<?php

namespace Mnv\Admin\Controllers;

if (!defined('MNV_CMS')) {
    die('Hacking attempt!');
}

use Mnv\Core\AdminMnv;

/**
 * Class PageError
 * @package Mnv\Admin\Controllers
 */
class PageError extends AdminMnv
{

    public function fetch()
    {
        $this->smarty->assign('activeItem','404');
        $this->smarty->assign('title', 'Лог действий');

        return $this->smarty->fetch('404.tpl');
    }



}